Aller au contenu
  • Pas encore inscrit ?

    Pourquoi ne pas vous inscrire ? C'est simple, rapide et gratuit.
    Pour en savoir plus, lisez Les avantages de l'inscription... et la Charte de Zébulon.
    De plus, les messages que vous postez en tant qu'invité restent invisibles tant qu'un modérateur ne les a pas validés. Inscrivez-vous, ce sera un gain de temps pour tout le monde, vous, les helpeurs et les modérateurs ! :wink:

Invité y4k9z4

cherche aide voir assistance pour upgrader mon noyau ...

Messages recommandés

Invité y4k9z4

Bon le truc ou je capte rien c'est comment compiler et upgrader un noyau pour son environnement ?

 

est ce que je peux trouver sur les cd de la beta 9.02 des rpm pour upgrader ?

 

les cd ont un bug mais j'arrive à choper les rpm ...

 

d'ailleurs j'ai upgradé galeon 1.25 et Mozilla rc 1.0, je sais la honte ...

 

ECS K7S5A - duron @ 1344 Mhz sous Nix

256 DDR

Geforce 2 Mx 400 pro TS

HD 40 Go UDMA 6

chipset son intégrè ac'97

 

ykz

Partager ce message


Lien à poster
Partager sur d’autres sites

Invité y4k9z4

oui j'aimerai bien ... histoire aussi de passer en 2.4.19 , j'avais Dl la 9.02 beta pour l'upgrade mais les CD ont un Bug et pas moyen on line d'upgrader mon noyau.

 

1ere question : pour faire un noyau sur mesure je dois déja installer les src ?

 

ykz

Partager ce message


Lien à poster
Partager sur d’autres sites
Invité y4k9z4

deux heures et demi que j'essayes de patcher le noyau .... j'y arrives pas :P

 

mes doigts saignent , ma tête résonne de tar xzvf xxxxxxxx

 

patch -p1 /xxx/xxx / patch

 

scripts/patch-kernel

 

j'abandonne ce soir je crois ...

 

() en c**** ct le but ben c'est gagné et j'en ai vraiment ma dose là .... kasi OD :-(

 

ykz

Partager ce message


Lien à poster
Partager sur d’autres sites
Invité y4k9z4

:-P & :-P

 

ben voilà , je me suis obstiné et j'ai éclaté ma distri :-P

 

le premier coup j'avais opté pour le patch full 2.4.19 stable :

 

je shoote le rep linux

je decompresse le patch

je copie mon .config dans le rep du patch

je link par ln -s xxxxxxxxx

etc ...

 

je passe par make menuconfig :-P

me cogne la totale ...

et zou

make dep

make clean

make zImage => c'est là que ca a commencé à merder ( des warnings genre trop gros passer par bzImage

donc rebelotte

je sais plus ou

les

make modules

make modules_install

make install

 

:-P

 

make bzImage

...

copy par securité mon vmlinuz en .old

modifie le lilo :-(

 

lilo

reboot

 

mon ancienne config marche mais pas la nouvelle :-P je recommence moullte fois , => mon ancienne config marche plus ,

 

mais en run level 3 suis en 2.4.19

fait peter le login root

startx

 

plouf , gna gna error ....

 

il était cinq heures du mat , j'ai laissé tomber ....

 

ce matin j'ai tout réinstaller et suis preneur de conseil , de rpm patch ...

 

pour recommencer :P

 

je vais pas me laisser faire.

 

ykz

Partager ce message


Lien à poster
Partager sur d’autres sites

Je vais faire la meme chose que toi ce WK. :P

J'ai grosso modo la meme config, sauf que j'ai une TNT2 et un duron 1,2GHz.

J'espère que j'aurai plus de chance.

Partager ce message


Lien à poster
Partager sur d’autres sites
Invité y4k9z4

je te souhaite plus de chance que moi :-P

 

et hop j'ai éclaté une nouvelle fois la distri :P

 

déja réinstallé , le côté positif c'est qu'à chaque fois je vais de plus + vite et je peaufine mon truc :-P

 

c'est quoi ce délire , la je suis passé par le rpm update on line , meme sanction

 

:-P , j'ai la console 2.4.19 mais le xserver claque :-P

 

T1 !!!!! je vais l'avoir ....

 

*********

 

deg je pars sur une installation de gento en ligne et :-P je paramètre mon réseau , ma connect et :-P il me demande l'adrese du ftp :-( j'en sais rien moi .... pensais qu'il le savait mieux que moi.

 

prochain coup je note le ftp avant.

 

ykz - sado maso car j'aime nix

Partager ce message


Lien à poster
Partager sur d’autres sites

hello hello :-(

j'etais en vacances a la mer mais la je rentre 2 jours et je repars a la montagne :P

donc juste le temps de poster :

 

tu as une nvidia il me semble, qd tu upgrades ton noyau il faut que tu reinstalles aussi la partie Kernel du pilote car comme tu changes de noyau celui ci n'est plus présent dans ton noyau.

 

http://download.nvidia.com/XFree86_40/1.0-...1.0-2960.tar.gz

 

bon courage :-P

Partager ce message


Lien à poster
Partager sur d’autres sites

Votre contenu devra être approuvé par un modérateur

Invité
Vous postez un commentaire en tant qu’invité. Si vous avez un compte, merci de vous connecter.
Répondre à ce sujet…

×   Collé en tant que texte enrichi.   Coller en tant que texte brut à la place

  Seulement 75 émoticônes maximum sont autorisées.

×   Votre lien a été automatiquement intégré.   Afficher plutôt comme un lien

×   Votre contenu précédent a été rétabli.   Vider l’éditeur

×   Vous ne pouvez pas directement coller des images. Envoyez-les depuis votre ordinateur ou insérez-les depuis une URL.


  • En ligne récemment   0 membre est en ligne

    Aucun utilisateur enregistré regarde cette page.

×